burn_classes:
  unburned: 106492
  low: 6767
  moderate: 62
  high: null
emampr_landcover_vote_2017:
  52: 107580
  71: 17488
  42: 5147
  82: 580
  43: 165
  81: 36
  90: 6
  11: 3
  23: 2
  95: 1
soil_textures:
  clay loam: 131003
  silt loam: 5
